.dn .search_page {
  font-family: "Guardian Sans";
}

.dn .search_page .search_left_column {
  color: #000000;
  width: 20.55%;
  float: left;
}

@media only screen and (min-width: 481px) {
  .dn .search_page .search_left_column {
    display: block !important;
  }
}

.dn .search_page .search_right_column {
  width: 76.17%;
  float: right;
}

.dn .search_page form {
  margin-bottom: 15px;
}

.dn .search_page ul {
  list-style: none;
  list-style-position: inside;
  margin: 0 0 26px 0;
  padding: 0;
}

.dn .search_page li ul {
  margin-left: 6.75%;
  display: none;
}

.dn .search_page li.expanded ul {
  display: block;
}

.dn .search_page ul.search_sub_list {
  margin: 0 0 0 20px;
}

.dn .search_page form .search_list {
  font-family: "Guardian Sans";
}

.dn .search_page form .search_list {
  margin-bottom: 0;
}

.dn .search_page .search_list li {
  font-size: 20px;
  line-height: 29px;
}

.dn .search_page .search_list.limit5 li:nth-of-type(1n + 7) {
  display: none;
}

.dn .search_page .search_list.limit5.show_all li:nth-of-type(1n + 7) {
  display: list-item;
}

.dn .search_page .search_list li:last-of-type {
  margin-bottom: 5px;
}

.dn .search_page .search_list li:after,
.dn .search_page .filters .ui-datepicker-trigger:after {
  clear: both;
  content: ".";
  display: block;
  font-size: 0;
  height: 0;
  line-height: 0;
  visibility: hidden;
  width: 0;
}

.dn .search_page .search_list li input[type=checkbox],
.dn .search_page .search_list li input[type=radio] {
  float: left;
  margin: 7px 5px 0 0;  
}

.dn .search_page .search_list li.selected {
  font-weight: 500;
}

.dn .search_page .search_list li.selected .item_count {
  font-weight: normal;
}

.dn .search_page li.search_list_header {
  font-size: 24px;
  line-height: 25px;
  font-weight: normal;
  border-bottom: 1px dotted #000000;
  padding-bottom: 6px;
  margin: 10px 0;
  cursor: default;
}

.dn .search_page li.search_list_header form {
  float: right;
  margin-bottom: 0;
}

.dn .search_page li.search_list_header:first-of-type {
  margin-top: 0;
}

.dn .search_page .search_list .item_count {
  color: #797979;
}

.dn .search_page .btn {
  background-color: #0078c8;
  padding: 3px 14px;
  font-size: 16px;
  line-height: 30px;
  display: block;
  clear: left;
}

.dn .search_page .filters label {
  float: left;
  margin: 0;
  font-size: 20px;
  font-family: "Guardian Sans";  
  cursor: pointer;
}

.dn .search_page .filters input[type=text] {
  width: 100%;
  max-width: 137px;
  height: 40px;
  padding: 0 6px;
  margin: 0 5px 5px 0;
  color: #000000;
  float: left;  
  clear: left;
  opacity: 1;
}

.dn .search_page .filters input[type=text]:focus {
  color: #000000;
}

.dn .search_page .filters .ui-datepicker-trigger {
  margin-top: 6px;
  float: left;
  cursor: pointer;
}

.dn .search_page .more {
  font-size: 17px;
  line-height: 30px;
  color: #666666;
  float: right;
  cursor: pointer;
}

.dn .search_page .search_form {
  margin-bottom: 0;
  width: 76.17%;
  float: right;
}

.dn .search_page .search_form input[type=text] {
  float: left;
  width: 91%;
  height: 38px;
  margin: 0;
}

.dn .search_page .search_form input[type=submit] {
  float: right;
  clear: none;
  width: 6.50%;
  margin: 0;
}

.dn .search_page .search_form a {
  float: right;
  font-family: "Guardian Sans Cond Web";    
  font-size: 17px;
  font-weight: 100;
  line-height: 37px;
}

.dn .search_page .search_form a:first-of-type {
  display: none;
}

.dn .search_page .results li.search_list_header {
  margin-bottom: 0;
}

.dn .search_page .profflink {
  font-size: 17px;
  line-height: 25px;
  color: #999999;
  float: right;
}

.dn .search_page .results .search_list li {
  border-bottom: 1px dotted #000000;
  padding: 7px 0;
}

.dn .search_page .results .search_list h1 {
  font-family: "Guardian Sans";
  font-size: 20px;
  line-height: 25px;
  margin: 0;
}

.dn .search_page .search_list.companies {
  width: 48.35%;
  float: left;
}

.dn .search_page .search_list.companies .orgnr {
  color: #666666;
  font-family: "Guardian Sans Cond Web";
  font-size: 20px;
  font-weight: 100;
  padding-left: 10px;
}

.dn .search_page .search_list.stock {
  width: 48.35%;
  float: right;
}

.dn .search_page .search_list.stock .oms,
.dn .search_page .search_list.stock tr:hover td {
  background-color: #f7f7f7;
}

.dn .search_page .search_list.stock table {
  margin-bottom: 0;
  padding: 12px;
}

.dn .search_page .search_list .details {
  font-family: "Guardian Text Egyptian Web", Georgia, Times, serif;
  font-size: 17px;
  font-weight: normal;
  line-height: 24px;
  margin: 0;
}

.dn .search_page .results li.more {
  border: none;
  font-size: 17px;
  line-height: 30px;  
}

.dn .search_page .results li.more a {
  color: #666666;
}

.dn .search_page .search_list.articles {
  clear: both;
  margin-bottom: 10px;
}

.dn .search_page .results label,
.dn .search_page select {
  width: auto;
  border: 2px solid #d6d6d6;
  background-color: #f7f7f7;
  font-family: "Guardian Sans Cond Web";    
  font-size: 18px;
  font-weight: 100;
  line-height: 18px;
  float: right;
  margin: 0;
}

.dn .search_page .results label {
  border: none;
  background-color: transparent;
  padding: 4px 5px 0 0;
}

.dn .search_page .results .search_list li.article {
  padding: 14px 0;
}

.dn .search_page .results .search_list .article h1 {
  margin-bottom: 5px;
}

.dn .search_page .search_list .article.special {
  background-color: #eaeaea;
}

.dn .search_page .search_list .article.special h1 {
  font-size: 22px;
  line-height: 30px;
  font-weight: 200;
}

.dn .search_page .article h1 a {
  color: #000000;
}

.dn .search_page .article .image {
  float: left;
  margin-right: 14px;
  max-width: 200px;
}

.dn .search_page .article img {
  vertical-align: baseline;
}

.dn .search_page .article .image img {
  display: block;
}

.dn .search_page .article .category {
  background-color: #0078c8;
  color: #ffffff;
  font-size: 15px;
  font-weight: normal;
  line-height: 18px;  
  padding: 5px 7px 1px 7px;
}

.dn .search_page .search_list .details .keyword {
  background-color: #ffd800;
  font-weight: bold;
  padding: 3px;
}

.dn .search_page .search_list .byline {
  font-size: 17px;
  line-height: 30px;
  margin: 0;
}

.dn .search_page .search_list .byline span {
  font-weight: 500;
  color: #666666;
  padding-left: 10px;
}

.dn .search_page .pagination {
  font-size: 17px;
  line-height: 25px;
  color: #666666;
}

.dn .search_page .page_links {
  font-size: 15px;
  font-weight: 100;
  line-height: 30px;
  float: right;
  border: 1px solid #d6d6d6;
}

.dn .search_page .page_links a {
  border-right: 1px solid #d6d6d6;
  float: left;
  padding: 0 11px;
}

.dn .search_page .page_links a.active {
  color: #ffffff;
  background-color: #0078c8; 
}

.dn .search_page .page_links a:first-of-type {
  color: #000000;
}

.dn .search_page .page_links a:last-of-type {
  border: none;
  color: #000000;
}

.dn .search_page .page_links a:first-of-type.active,
.dn .search_page .page_links a:last-of-type.active {
  color: #ffffff;
}

.dn .search_page .did_you_mean {
  margin-bottom: 0;
}



/* Mobile styles */

@media only screen and (max-width: 480px) {
  
  .dn .search_page .search_left_column {
    display: none;
    width: 100%;
    float: none;
  }  

  .dn .search_page .search_right_column {
    float: none;
    width: 100%;
  }

  .dn .search_page li.search_list_header {
    font-size: 20px;
  }

  .dn .search_page .search_list.companies,
  .dn .search_page .search_list.stock {
    float: none;
    width: 100%;
  } 

  .dn .search_page .search_list.companies li:nth-of-type(1n + 3) {
    display: none;
  }

  .dn .search_page .search_list.companies li:last-of-type {
    display: list-item;
  }

  .dn .search_page .search_list.stock .component div {
    display: none;
  }
  
  .dn .search_page .search_form {
    width: 100%;
    float: none;
  }
  
  .dn .search_page .search_form input[type=text] {
    width: 86%;
  }

  .dn .search_page .search_form input[type=submit] {
    width: 12%;
  }
 
  .dn .search_page .search_form a:first-of-type {
    display: block;
    float: left;
  }

  .dn .search_page li.search_list_header {
    font-weight: normal;
  }

  .dn .search_page .filters .search_list li {
    padding-bottom: 13px;
  }

  .dn .search_page .filters .search_list li:last-of-type {
    padding-bottom: 0;
  }
  
}








